Subject: Last Call: IP Multicast Applications: Challenges and Solutions to Informational

From: The IESG <[email-masked]>
Date: Mon, 11 Oct 1999 10:30:24 -0400

The IESG has received a request from the MBONE Deployment Working Group
to consider IP Multicast Applications:  Challenges and Solutions
<draft-ietf-mboned-mcast-apps-01.txt> as a Informational.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 25, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mboned-mcast-apps-01.txt